.wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: 100vh;		
}

.modal {
	width: 400px;
	height: 200px;
	padding: 10px 15px 10px 15px;
	background-color: rgb(67, 141, 100);
	position: relative;
}

.modal__text {
	font-size: 18px;
	color:#fff;
}

.modal__close-btn {
	position: absolute;
	right: 0;
	top: 0;
	background-color: rgb(150, 2, 2);
	border: none;
	padding: 10px;
	font-weight: 700;
	color: #fff;
	cursor: pointer;
}